<?xml version="1.0"?>
<character_images>
  <body>body.ssf</body>

  <emotion name="normal" filename="normal.xml" offset="83 80"/>
  <emotion name="boast" filename="boast.xml" offset="83 80"/>
  <emotion name="sad" filename="sad.xml" offset="83 81"/>
  <emotion name="angry" filename="angry.xml" offset="85 83"/>
  <emotion name="nervous" filename="nervous.xml" offset="85 88"/>
</character_images>
